div#headerbg,
div#bookscroller,
div#mainbg,
div#footerbg {
	min-width:980px;
}

div.content_column1 {
	width:225px;
	float:left;
	margin-right:20px;
}

div.content_column2 {
	width:450px;
	float:left;
	margin-right:20px;
}


div.content_column3 {
	width:225px;
	float:left;
}

div#socialbuttons {
	position:relative;
	top:10px;
	float:right;
	width:180px;
	height:30px;
}

div#followbuttons img {
	padding-right:10px;
}